# Uses of Class
org.pentaho.reporting.libraries.repository.stream.StreamRepository

Packages that use StreamRepository
Package
Description
org.pentaho.reporting.libraries.repository.stream

## Uses of StreamRepository in org.pentaho.reporting.libraries.repository.stream

Constructors in org.pentaho.reporting.libraries.repository.stream with parameters of type StreamRepository
Modifier
Constructor
Description
``
`StreamContentLocation(StreamRepository repository)`
Creates a new stream-location.